/** GENERALS v.1.0.0 **/

.premiumWrapper {
	margin: 0 auto;
	width: 1000px;
	position: relative;
	color: white;
    overflow:hidden;
}

.premiumWrapper a img {
	border: 0px;
}

.premiumWrapper a,
.premiumWrapper p {
	color: white;
	text-decoration: none;
    font-size: normal;
}

.premiumWrapper a:hover {
	text-decoration: none;
}

*+html .premiumWrapper div {
	zoom: 0;
}

.cursorDefault {
	cursor: default;
}

/* for headlines */
div[class*="Container"] > .headline, a.headline {
	width: 1000px;
	height: 34px;
	line-height: 34px;
	font-size: 13px;
	letter-spacing: 0.4em;
	margin: 1px 0;
	background-color: black;
	text-align: center;
	display: block;
}

/* for CTAs */
.here {
	background: url(//a1276.ztat.net/lpo/zalando/lp/2014/02/lpo-5646/ctaArrow.png) right center no-repeat;
	padding-right: 10px;
	color: white;
	font-size: 10px;
	letter-spacing: 0.2em;
	margin-right: 4px;
}

*+html .here {
	display: block;
}

/* for slide up */
.slideUpContainer {
	overflow: hidden;
}

.slideUpContainer a.img {
	top: 0;
	left: 0;
	z-index: 0;
}

.slideUp {
	width: 91%;
	padding-right: 31px;
	height: 66px;
	padding-top: 18px;
	line-height: 21px;
	padding-top: 11px;
	bottom: 0px;
	right: 0px;
	z-index: 1;
	font-size: 14px;
	letter-spacing: 0.2em;
	text-align: right;
	color: #FFF;
}

.slideUpContainer .slideBg {
	background-color: black;
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	filter:alpha(opacity=70);
	width: 100%;
	height: 81px;
	bottom: 0px;
	left: 0;
	
}

/* for slider */
.swiper-container .arrow {
	z-index: 2;
}

/** NAVIGATION**/
.navi {
	width: 1000px;
	height: 153px;
	bottom: -119px;
	left: 0;
	background-color: black;
	-moz-opacity: 0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	filter:alpha(opacity=80);
	z-index: 3;
}

.navi.naviMobile {
	height: 34px;
	bottom: 0;
}

.navi p.premiumTitle {
	font-size: 17px;
	letter-spacing: 0.4em;
	margin: 7px 43px 0 22px;
	line-height: 22px;
	font-weight: normal;
}

.navi .naviTitle {
	font-size: 12px;
	letter-spacing: 0.2em;
	margin: 10px 0 10px 0;
	font-weight: bold;
	padding: 0;
}

.navi a {
	font-size: 12px;
	letter-spacing: 0.2em;
	display: block;
	padding: 5px 0;
	line-height: 15px;
}

.navi a:hover {
	font-weight: bold;
}

.navi div.left.damen {
	margin-left: 84px;
}

.navi div.left {
	margin-bottom: 13px;
	width: 221px;
}

.navi .mobileButton {
	margin: 12px 0px 0 30px;
	padding: 0;
}


/** MAIN TEASER SLIDER **/
.mainTeaser {
	height: 400px;
    overflow: hidden;
	position: relative;
}

	/* arrows*/
.mainTeaser .arrow {
	top: 156px;
}

.mainTeaser a.arrowLeft {
	left: 10px;
}

.mainTeaser a.arrowRight {
	right: 21px;
}


/** U TEASERS **/
.uContainer {
	margin: 1px 0 0 0;
	height: 235px;
}

.uTeasers {
	width: 333px;
	height: 235px;
}

/** BRAND TEASER SLIDER **/
.brandTeaser {
	width: 332px;
	margin: 0 1px;
}

	/* arrows*/
.brandTeaser .arrow {
	top: 82px;
	display: none;
}

.brandTeaser a.arrowLeft {
	left: 10px;
}

.brandTeaser a.arrowRight {
	right: 20px;
}

/** INSPIRATION **/
.inspirationContainer {
	height: 535px;
}

.inspirationContainer div.first {
	margin-right: 1px;
}

.inspirationContainer .smallTeaser {
	height: 249px;
	width: 333px;
}

.inspirationContainer .newIn {
	display: block;
	height: 152px;
	width: 333px;
	background-color: #333;
	margin-top: 1px;
	padding-top: 98px;
	font-size: 33px;
	letter-spacing: 0.2em;
	text-align: center;
}

.newIn p.title {
    font-size: 36px;
}

.inspirationContainer .newIn:hover {
	background-color: #222;
}

.inspirationContainer .title {
	margin: 0;
}

.inspirationContainer .newIn .here {
	display: inline-block;
	margin-top: 20px;
}

*+html .inspirationContainer .newIn .here {
	width: 34px;
}

.largeTeaser {
	height: 500px;
	width: 666px;
}

/** DESIGNER **/
.designerContainer {
	margin-bottom: 1px;
	height: 575px;
}

*+html .designerContainer {
	height: auto;
}

.designerContainer ul {
	padding: 0;
	margin: 0;
}

.designerContainer li {
	float: left;
}

.designerContainer li a {
	display: block;
	width: 199px;
	height: 34px;
	line-height: 34px;
	background-color: #666;
	font-size: 11px;
	letter-spacing: 0.2em;
	text-align: center;
	margin-right: 1px;
	text-transform: uppercase;
}

.designerContainer li a.int {
	width: 332px;
}

.designerContainer li a.int2 {
	width: 499px;
}

.designerContainer li a.int4 {
	width: 249px;
}

.designerContainer li a.active {
	background-color: #999;
}


/** DESIGNER TEASER SLIDER **/
.designerTeaser .slider.relative {
	width: 1000px;
	height: 505px;
}

.designerTeaser .teaserContainer.absolute {
	width: 5000px;
}

	/* arrows*/
.designerTeaser .slider .arrow {
	top: 202px;
}

.designerTeaser .slider a.arrowLeft {
	left: 21px;
}

.designerTeaser .slider a.arrowRight {
	right: 21px;
}

.designerTeaser .teaserContainer div.first {
	width: 5000px;
}

.designerTeaser .loaderGif {
	margin: 236px 0 0 484px;
}

	/* ctas */
.desBox {
	height: 505px;
	width: 1000px;
}
	
.premiumWrapper a.desHigh {
	color: #999;
	font-size: 10px;
	background: url(//a1276.ztat.net/lpo/zalando/lp/2014/02/lpo-5646/dhArrow.png) right center no-repeat;
	z-index: 2;
	padding-right: 9px;
	text-align: right;
	letter-spacing: 0.2em;
	text-transform: uppercase;
}

.dh1 {
	right: 455px;
	top: 314px;
}

.dh1_es {
	right: 455px;
	top: 295px;
}

.dh2 {
	right: 455px;
	top: 484px;
}

.dh3 {
	right: 231px;
	top: 147px;
}

.dh4 {
	right: 231px;
	top: 314px;
}

.dh5 {
	right: 8px;
	top: 314px;
}

.dh6 {
	right: 160px;
	top: 484px;
}

.premiumWrapper a.dhText {
	right: 35px;
	top: 371px;
	width: 375px;
	text-align: center;
	color: black;
	font-size: 12px;
	line-height: 1.6em;	
}

.premiumWrapper a.dhText_long {
	right: 35px;
	top: 352px;
	width: 375px;
	text-align: center;
	color: black;
	font-size: 12px;
	line-height: 1.6em;	
}


/** LOOK TEASER SLIDER **/
.lookTeaser {
	height: 575px;
}

.lookTeaser .swiper-slide {
	height: 540px;
	width: 500px;
}

.lookTeaser .swiper-slide > a {
	position: relative;
	z-index: 0;
	left: 0;
	bottom: 0;
}

.lookTeaser .swiper-slide > div {
	z-index: 2;
	left: 0px;
	bottom: -81px;
	height: 80px;
	width: 500px;
}


	/* arrows*/
.lookTeaser .arrow {
	top: 243px;
}

.lookTeaser a.arrowLeft {
	left: 10px;
}

.lookTeaser a.arrowRight {
	right: 21px;
}

/* slide ups*/
.lookTeaser .slideUp {
	width: 450px;
	padding-right: 50px;
	display: block;
}

.lookTeaser .slideBg {
	width: 500px;
	background-color: black;
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	filter:alpha(opacity=70);
	height: 80px;
}

/** NACH OBEN BUTTON **/
.scrollTop {
	background: black url(//a1276.ztat.net/lpo/zalando/lp/2014/02/lpo-5646/NavArrowUp.png) 570px center no-repeat;
	font-size: 10px;
    letter-spacing: 0.2em;
}

.scrollTop.fr {
	background: black url(//a1276.ztat.net/lpo/zalando/lp/2014/02/lpo-5646/NavArrowUp.png) 591px center no-repeat;
}

.scrollTop.pl {
	background: black url(//a1276.ztat.net/lpo/zalando/lp/2014/02/lpo-5646/NavArrowUp.png) 605px center no-repeat;
}

.scrollTop.se {
	background: black url(//a1276.ztat.net/lpo/zalando/lp/2014/02/lpo-5646/NavArrowUp.png) 584px center no-repeat;
}

/** SWIPER PLUGIN**/
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-slide {
	float: left;
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}

.mainTeaser .swiper-container,
.mainTeaser .swiper-slide {
	width:1000px;
	height: 400px;
}

.brandTeaser .swiper-container,
.brandTeaser .swiper-slide {
	width:332px;
	height: 235px;
}

.lookTeaser .swiper-container {
	width:1000px;
	height: 540px;
}

.lookTeaser .swiper-slide {
	width:500px;
	height: 540px;
}

.pagination {
	position: absolute;
	left: 0;
	text-align: center;
	width: 100%;
	z-index: 1;
	bottom: 13px;
} 

.swiper-pagination-switch {
    background: none repeat scroll 0 0 #999999;
    border-radius: 10px 10px 10px 10px;
    display: inline-block;
    height: 4px;
    margin: 0 3px;
    width: 4px;
}

.swiper-active-switch {
background: #fff;
} 
